prefix: '&8[&aUnlimitedChats&8] &r'
no_permission: '&cYou don''t have permission to execute this command!'
reloaded: '&7Reloaded messages config..'
supply_message: '&cYou must supply a message.'
help: '&7Usage: &f/uc reload'
only_player: '&cOnly players can use this command!'
hover:
  enabled: true
  text: "&7Click to send message \nto this chat"
  command: '%chat_command% '
